*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    transition: all 0.5s;
}
.sayfabasi
{
    background-color: #03396c;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10;
}
.sayfabasi a
{
    display: block;
    color: azure;
    text-decoration: none;
    text-align: center;
    padding: 5px 10px 5px 10px;
}
.menu
{
    background-color: #03396c;
    display: flex;
    justify-content: flex-end;
    position: fixed;   
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
.menu ul
{
    width: 80%;
    display: flex;
    list-style-type: none;
}
.menu ul li 
{
    flex-grow: 1;
}
.menu ul li a
{
    display: block;
    text-decoration: none;
    color: paleturquoise;
    text-align: center;
    padding: 10px 0 10px 0;
}
.menu ul li a:hover
{
background-color: #0a4d8c;
color:aliceblue;
}
.banner
{
    background-image: url(img/yonetim-bilisim-sistemleri-nedir-ne-is-yapar.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 180px 0 180px 0;
}
.banner h1,h4
{ 
    color: white;
}
.banner a
{
    gap: 10px;
    background-color: aqua;
    text-decoration: none;
    text-align: center;
}
.hakkinda h2
{
    color: blue;
    text-align: center;
    height: 80px;
    padding: 20px 0px 20px 0px;
}
.hakkinda p
{
    text-align: center;
    height: 50px;
}
.dersler 
{
    background-color: #0a4d8c;
    padding: 50px 0 50px 0;
    display: flex;
}
.kart
{
    flex-grow: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
}   
.kart img
{
    width: 50%;
} 
.kart .yazi
{
    margin-top: 8px;
    font-size: 14px;
    color: black;
    display: flex;
}
.dersler h2
{
    color: black;
    text-align: center;
    height: 80px;
    padding: 20px 0px 20px 0px;
}
.dersler ul
{
    text-align: center;
    display: flex;
}
.dersler ul h3
{
    text-align: center;
}
.kariyer h2
{
    color: blue;
    text-align: center;
    height: 80px;
    padding: 20px 0px 20px 0px;
}
.kariyer p
{
    text-align: center;
    height: 50px;
}
.iletisim
{
    display: flex;
    justify-content: center;
    gap:10px;
    background-color: #0a4d8c;
    padding: 15px 0px 15px 0px;
}
.form form 
{
    display: flex;
    flex-direction: column;
    gap:15px;
}
#kuladi
{
    height: 45px;
    border: 1px solid #aeaeae;
}
#yorum
{
   height: 175px; 
   border: 1px solid #aeaeae;
}
#gonder
{
    background-color: rgb(13, 116, 92);
    height: 45px;
    color:beige;
    border: 1px solid #aeaeae;
}
@media screen and (max-width:700px) 
{
    .menu,.banner,.dersler,.iletisim
    {
        flex-direction: column;
        align-items: center;
    }
    .menu li a
    {
        text-align: center;
    }
    .menu li
    {
        width: 100%;
    }
    .banner ul
    {
        width:80%;
    }
    .kart 
    {
        width: 95%;
        flex-direction: column;
        padding: 20px 20px 20px 20px;
    }
} 